
package jp.riken.brain.ni.samuraigraph.base;

/**
 *
 */
public interface SGIData
{

	/**
	 * Returns the number of data points.
	 * @return
	 */
	public int getPointsNumber();


	/**
	 * Returns the name of data type.
	 * @return
	 */
	public String getDataType();

}

